Bug 76140 - problem updated 2.4.18-17.8.0 kernel with gnome-panel
problem updated 2.4.18-17.8.0 kernel with gnome-panel
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-17 09:42 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:40:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-17 09:42:39 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.1) Gecko/20020826

Description of problem:
After installing updated 2.4.18-17.8.0 kernel (binary), the gnome panel fails.
It is possible to click one or two buttons, but then it locks up. Cannot find
any diagnostic information. Starting a new panel fails. Booting to the 2.4.18-14
kernel, the problem disappears.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot with 2.4.18-17.8.0 kernel
2.try to click button or configure gnome-panel
3.
	

Actual Results:  gnome-panel locks up. eventually entire window manger locks up.
only solution is to reboot. killing X does not help.

Additional info:
Comment 1 Arjan van de Ven 2002-10-17 10:35:18 EDT
what kind of hardware is this?
Is there an oops in /var/log/messages ?
Comment 2 Need Real Name 2002-10-17 11:04:54 EDT
hardware: Dell C800 laptop, PIII M 1GHZ processor
there is nothing related in /var/log/messages
Comment 3 Bill Nottingham 2002-10-26 00:38:52 EDT
If you have sounds enabled in GNOME, try turning them off.
Comment 4 Need Real Name 2002-10-28 06:39:52 EST
Turning sounds off avoids the problem. It is then of course not possible to play
music files.
Comment 5 Bugzilla owner 2004-09-30 11:40:05 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.